uuid: 6fc12ec8-a99e-4e4f-9554-1289f887509b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_marketplace_description
    - paragraphs.paragraphs_type.market_place_institutions
  module:
    - text
id: paragraph.market_place_institutions.field_marketplace_description
field_name: field_marketplace_description
entity_type: paragraph
bundle: market_place_institutions
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
